using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;
namespace norke
{
    public partial class Company_sale : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                try
                {
                    getNewDataList();
                }
                catch
                { }
            }

        }
        private void getNewDataList()//最新上架
        {
            DBConn myDB = new DBConn();
            string sql = "select * from Products where uname='" + Request.QueryString["name"].ToString() + "' order by PID desc";
            NDataList.DataSource = myDB.getDataReader(sql);
            NDataList.DataBind();
            myDB.Close();
        }
    }
}
